Bug 31910 - comms/sms_client
Summary: comms/sms_client
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-11-11 11:10 UTC by shaun
Modified: 2003-11-20 23:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description shaun 2001-11-11 11:10:04 UTC
	comms/sms_client installs resource files in /usr/local/etc/sms/services. There is a typo with the Australian vodafone file:
	vodafone_autralia should be vodafone_australia.

How-To-Repeat: 	cd /usr/ports/comms/sms_client;make install clean
Comment 1 Patrick Li freebsd_committer 2001-11-17 04:54:45 UTC
Responsible Changed
From-To: freebsd-ports->greid

Over to maintainer
Comment 2 Kris Kennaway freebsd_committer 2003-11-03 01:02:36 UTC
Responsible Changed
From-To: greid->freebsd-ports-bugs

Responsible person is no longer a ports committer
Comment 3 Kirill Ponomarev freebsd_committer 2003-11-20 23:30:28 UTC
State Changed
From-To: open->closed

Committed, thanks!